<?xml version="1.0" encoding="utf-16"?>

<doc_type_description
  appId       = "Kompas"
  typeId      = "spw"
  title= "Спецификация"
  baseDocType = "spw"
  icon        = "F715"
  >
  <ui_custom_mode
    modeId        = "main_mode"
    mainMenuId    = "spc_main_menu"
    toolBarTrayId = "spc_main"

    mainMenuId_Viewer    = "viewer_spc_main_menu"
    toolBarTrayId_Viewer = "viewer_spc_main"
  />
</doc_type_description>